
.q1-input-login {
  padding-bottom: 20px;
}

.q1-input input {
  color: rgb(169, 169, 169);

  background-color: rgb(242, 238, 226);
  border-radius: 0px;
  
  border-left-color: rgb(192, 171, 110);
  border-left-style: solid;
  border-left-width: 1px;
  
  border-right-color: rgb(192, 171, 110);
  border-right-style: solid;
  border-right-width: 1px;
  
  border-top-color: rgb(192, 171, 110);
  border-top-style: solid;
  border-top-width: 1px;
  
  border-bottom-color: rgb(192, 171, 110);
  border-bottom-style: solid;
  border-bottom-width: 1px;

  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12.6px;
  font-weight: 300;
  color: #999;

  height: 37.875px;
}

.q1-input select {
  color: rgb(169, 169, 169);

  background-color: rgb(242, 238, 226);
  border-radius: 0px;
  
  border-left-color: rgb(192, 171, 110);
  border-left-style: solid;
  border-left-width: 1px;
  
  border-right-color: rgb(192, 171, 110);
  border-right-style: solid;
  border-right-width: 1px;
  
  border-top-color: rgb(192, 171, 110);
  border-top-style: solid;
  border-top-width: 1px;
  
  border-bottom-color: rgb(192, 171, 110);
  border-bottom-style: solid;
  border-bottom-width: 1px;

  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12.6px;
  font-weight: 300;
  color: #999;

  height: 37.875px;
}

.q1-input textarea {
  color: rgb(169, 169, 169);

  background-color: rgb(242, 238, 226);
  border-radius: 0px;
  
  border-left-color: rgb(192, 171, 110);
  border-left-style: solid;
  border-left-width: 1px;
  
  border-right-color: rgb(192, 171, 110);
  border-right-style: solid;
  border-right-width: 1px;
  
  border-top-color: rgb(192, 171, 110);
  border-top-style: solid;
  border-top-width: 1px;
  
  border-bottom-color: rgb(192, 171, 110);
  border-bottom-style: solid;
  border-bottom-width: 1px;

  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12.6px;
  font-weight: 300;
  color: #999;

  height: 150px;
}

.q1-submit {
  padding-bottom: 10px;
}

.q1-submit input {
  color: rgb(255, 255, 255);

  /*background-color: rgb(242, 238, 226);*/
  background-color: rgb(192, 171, 110);
  border-radius: 0px;
  
  border-left-color: rgb(192, 171, 110);
  border-left-style: solid;
  border-left-width: 1px;
  
  border-right-color: rgb(192, 171, 110);
  border-right-style: solid;
  border-right-width: 1px;
  
  border-top-color: rgb(192, 171, 110);
  border-top-style: solid;
  border-top-width: 1px;
  
  border-bottom-color: rgb(192, 171, 110);
  border-bottom-style: solid;
  border-bottom-width: 1px;

  font-family: "Lato", Arial, sans-serif;
  font-size: 18.2px;
  font-weight: 300;

  height: 44.7188px;
  width: 287.531px;
}

.q1-submit a {
  color: rgb(192, 171, 110);
}




@media (max-width: 768px) {
  .q1-input {
    padding-bottom: 0px;
  }
}